<?xml version="1.0" encoding="UTF-8"?>
<document type="com.apple.InterfaceBuilder3.CocoaTouch.XIB" version="3.0" toolsVersion="22154" targetRuntime="iOS.CocoaTouch" propertyAccessControl="none" useAutolayout="YES" useTraitCollections="YES" useSafeAreas="YES" colorMatched="YES">
    <device id="retina6_1" orientation="portrait" appearance="light"/>
    <dependencies>
        <deployment identifier="iOS"/>
        <plugIn identifier="com.apple.InterfaceBuilder.IBCocoaTouchPlugin" version="22130"/>
        <capability name="Safe area layout guides" minToolsVersion="9.0"/>
        <capability name="documents saved in the Xcode 8 format" minToolsVersion="8.0"/>
    </dependencies>
    <objects>
        <placeholder placeholderIdentifier="IBFilesOwner" id="-1" userLabel="File's Owner" customClass="AV_AddVC" customModule="anniversary_Project" customModuleProvider="target">
            <connections>
                <outlet property="birthdayImagV" destination="weh-A8-M04" id="OmE-Oc-zNs"/>
                <outlet property="birthdayLabel" destination="Mo8-JO-h27" id="E97-hR-ard"/>
                <outlet property="birthdayV" destination="l4W-ml-uDs" id="pOH-Hf-XyE"/>
                <outlet property="cameraImagV" destination="Vcq-pb-Wxe" id="GZ2-k1-pxt"/>
                <outlet property="datetextF" destination="RDK-VK-JRm" id="btk-sV-tbp"/>
                <outlet property="deleteBtn" destination="gZ1-5K-LH6" id="Vmz-tw-McX"/>
                <outlet property="memoryImagV" destination="ynf-Vi-AZ0" id="ubC-57-JcF"/>
                <outlet property="memoryLabel" destination="afs-cg-oB5" id="P5f-ly-ecc"/>
                <outlet property="memoryV" destination="hFX-Vq-By3" id="7Vc-i0-36q"/>
                <outlet property="schedLabel" destination="ZKM-FI-Xe2" id="u8H-eu-TF5"/>
                <outlet property="scheduleImagV" destination="BNs-VH-sy2" id="yQ5-Zj-E5z"/>
                <outlet property="scheduleV" destination="ePh-wk-sbQ" id="Sbk-31-ufC"/>
                <outlet property="switchSelect" destination="6qX-xQ-sMM" id="GlB-EK-YhY"/>
                <outlet property="titleLabel" destination="9Oo-dN-fMX" id="bAp-YR-hgp"/>
                <outlet property="view" destination="i5M-Pr-FkT" id="sfx-zR-JGt"/>
            </connections>
        </placeholder>
        <placeholder placeholderIdentifier="IBFirstResponder" id="-2" customClass="UIResponder"/>
        <view clearsContextBeforeDrawing="NO" contentMode="scaleToFill" id="i5M-Pr-FkT">
            <rect key="frame" x="0.0" y="0.0" width="414" height="896"/>
            <autoresizingMask key="autoresizingMask" widthSizable="YES" heightSizable="YES"/>
            <subviews>
                <button opaque="NO" contentMode="scaleToFill" contentHorizontalAlignment="center" contentVerticalAlignment="center" lineBreakMode="middleTruncation" translatesAutoresizingMaskIntoConstraints="NO" id="HKB-TJ-qKk">
                    <rect key="frame" x="20" y="48" width="40" height="40"/>
                    <inset key="imageEdgeInsets" minX="0.0" minY="0.0" maxX="2.2250738585072014e-308" maxY="0.0"/>
                    <state key="normal" image="dismiss"/>
                    <connections>
                        <action selector="back:" destination="-1" eventType="touchUpInside" id="9AR-tg-gF0"/>
                    </connections>
                </button>
                <button opaque="NO" contentMode="scaleToFill" contentHorizontalAlignment="center" contentVerticalAlignment="center" lineBreakMode="middleTruncation" translatesAutoresizingMaskIntoConstraints="NO" id="biF-XK-S8K">
                    <rect key="frame" x="354" y="48" width="40" height="40"/>
                    <inset key="imageEdgeInsets" minX="0.0" minY="0.0" maxX="2.2250738585072014e-308" maxY="0.0"/>
                    <state key="normal" image="sure"/>
                    <connections>
                        <action selector="sure:" destination="-1" eventType="touchUpInside" id="7YE-2q-OaU"/>
                    </connections>
                </button>
                <label opaque="NO" userInteractionEnabled="NO" contentMode="left" horizontalHuggingPriority="251" verticalHuggingPriority="251" text="Add reminder" textAlignment="natural" lineBreakMode="tailTruncation" baselineAdjustment="alignBaselines" adjustsFontSizeToFit="NO" translatesAutoresizingMaskIntoConstraints="NO" id="yWq-IB-xrU">
                    <rect key="frame" x="156.5" y="58.5" width="101" height="19.5"/>
                    <fontDescription key="fontDescription" type="system" weight="medium" pointSize="16"/>
                    <color key="textColor" red="0.1726125181" green="0.17237710949999999" blue="0.1803931892" alpha="1" colorSpace="custom" customColorSpace="displayP3"/>
                    <nil key="highlightedColor"/>
                </label>
                <stackView opaque="NO" contentMode="scaleToFill" distribution="equalCentering" alignment="center" translatesAutoresizingMaskIntoConstraints="NO" id="k3D-vM-IQq">
                    <rect key="frame" x="22" y="118" width="370" height="130"/>
                    <subviews>
                        <view contentMode="scaleToFill" translatesAutoresizingMaskIntoConstraints="NO" id="ePh-wk-sbQ">
                            <rect key="frame" x="0.0" y="0.0" width="96" height="130"/>
                            <subviews>
                                <imageView clipsSubviews="YES" userInteractionEnabled="NO" contentMode="scaleAspectFit" horizontalHuggingPriority="251" verticalHuggingPriority="251" image="imageView:BNs-VH-sy2:image" translatesAutoresizingMaskIntoConstraints="NO" id="BNs-VH-sy2">
                                    <rect key="frame" x="32" y="38" width="32" height="32"/>
                                    <constraints>
                                        <constraint firstAttribute="width" constant="32" id="FiU-Vk-4W6"/>
                                        <constraint firstAttribute="height" constant="32" id="qGj-2s-mIr"/>
                                    </constraints>
                                </imageView>
                                <label opaque="NO" userInteractionEnabled="NO" contentMode="left" horizontalHuggingPriority="251" verticalHuggingPriority="251" text="Schedule" textAlignment="natural" lineBreakMode="tailTruncation" baselineAdjustment="alignBaselines" adjustsFontSizeToFit="NO" translatesAutoresizingMaskIntoConstraints="NO" id="ZKM-FI-Xe2">
                                    <rect key="frame" x="18.5" y="82" width="59" height="16"/>
                                    <fontDescription key="fontDescription" type="system" weight="semibold" pointSize="13"/>
                                    <nil key="textColor"/>
                                    <nil key="highlightedColor"/>
                                </label>
                                <button opaque="NO" contentMode="scaleToFill" contentHorizontalAlignment="center" contentVerticalAlignment="center" buttonType="system" lineBreakMode="middleTruncation" translatesAutoresizingMaskIntoConstraints="NO" id="Fi8-vH-nwC">
                                    <rect key="frame" x="0.0" y="0.0" width="96" height="130"/>
                                    <inset key="imageEdgeInsets" minX="0.0" minY="0.0" maxX="2.2250738585072014e-308" maxY="0.0"/>
                                    <connections>
                                        <action selector="scheduleBtn:" destination="-1" eventType="touchUpInside" id="1o4-iO-iNB"/>
                                    </connections>
                                </button>
                            </subviews>
                            <color key="backgroundColor" white="1" alpha="1" colorSpace="custom" customColorSpace="genericGamma22GrayColorSpace"/>
                            <constraints>
                                <constraint firstItem="BNs-VH-sy2" firstAttribute="centerX" secondItem="ePh-wk-sbQ" secondAttribute="centerX" id="5Fg-eh-Jcs"/>
                                <constraint firstAttribute="bottom" secondItem="Fi8-vH-nwC" secondAttribute="bottom" id="AA8-W5-gf4"/>
                                <constraint firstAttribute="width" constant="96" id="AL8-dU-ubt"/>
                                <constraint firstItem="BNs-VH-sy2" firstAttribute="top" secondItem="ePh-wk-sbQ" secondAttribute="top" constant="38" id="EhU-ih-EWY"/>
                                <constraint firstAttribute="trailing" secondItem="Fi8-vH-nwC" secondAttribute="trailing" id="Ioa-mt-I5S"/>
                                <constraint firstAttribute="height" constant="130" id="Q4C-1u-Bbv"/>
                                <constraint firstItem="ZKM-FI-Xe2" firstAttribute="centerX" secondItem="ePh-wk-sbQ" secondAttribute="centerX" id="ekr-kG-pfR"/>
                                <constraint firstItem="ZKM-FI-Xe2" firstAttribute="top" secondItem="BNs-VH-sy2" secondAttribute="bottom" constant="12" id="f7b-S1-yMn"/>
                                <constraint firstItem="Fi8-vH-nwC" firstAttribute="leading" secondItem="ePh-wk-sbQ" secondAttribute="leading" id="kGm-L5-FcL"/>
                                <constraint firstItem="Fi8-vH-nwC" firstAttribute="top" secondItem="ePh-wk-sbQ" secondAttribute="top" id="pcq-5w-9N9"/>
                            </constraints>
                        </view>
                        <view contentMode="scaleToFill" translatesAutoresizingMaskIntoConstraints="NO" id="l4W-ml-uDs">
                            <rect key="frame" x="137" y="0.0" width="96" height="130"/>
                            <subviews>
                                <imageView clipsSubviews="YES" userInteractionEnabled="NO" contentMode="scaleAspectFit" horizontalHuggingPriority="251" verticalHuggingPriority="251" image="imageView:weh-A8-M04:image" translatesAutoresizingMaskIntoConstraints="NO" id="weh-A8-M04">
                                    <rect key="frame" x="32" y="38" width="32" height="32"/>
                                    <constraints>
                                        <constraint firstAttribute="width" constant="32" id="1se-PA-MHn"/>
                                        <constraint firstAttribute="height" constant="32" id="bo2-bL-p5H"/>
                                    </constraints>
                                </imageView>
                                <label opaque="NO" userInteractionEnabled="NO" contentMode="left" horizontalHuggingPriority="251" verticalHuggingPriority="251" text="Birthday" textAlignment="natural" lineBreakMode="tailTruncation" baselineAdjustment="alignBaselines" adjustsFontSizeToFit="NO" translatesAutoresizingMaskIntoConstraints="NO" id="Mo8-JO-h27">
                                    <rect key="frame" x="21" y="82" width="54" height="16"/>
                                    <fontDescription key="fontDescription" type="system" weight="semibold" pointSize="13"/>
                                    <nil key="textColor"/>
                                    <nil key="highlightedColor"/>
                                </label>
                                <button opaque="NO" contentMode="scaleToFill" contentHorizontalAlignment="center" contentVerticalAlignment="center" buttonType="system" lineBreakMode="middleTruncation" translatesAutoresizingMaskIntoConstraints="NO" id="9ma-jd-xFi">
                                    <rect key="frame" x="0.0" y="0.0" width="96" height="130"/>
                                    <inset key="imageEdgeInsets" minX="0.0" minY="0.0" maxX="2.2250738585072014e-308" maxY="0.0"/>
                                    <connections>
                                        <action selector="birthdatBtn:" destination="-1" eventType="touchUpInside" id="LVK-3I-08c"/>
                                    </connections>
                                </button>
                            </subviews>
                            <color key="backgroundColor" white="1" alpha="1" colorSpace="custom" customColorSpace="genericGamma22GrayColorSpace"/>
                            <constraints>
                                <constraint firstItem="Mo8-JO-h27" firstAttribute="top" secondItem="weh-A8-M04" secondAttribute="bottom" constant="12" id="1EA-na-q4a"/>
                                <constraint firstItem="Mo8-JO-h27" firstAttribute="centerX" secondItem="l4W-ml-uDs" secondAttribute="centerX" id="1wH-gn-9KX"/>
                                <constraint firstItem="9ma-jd-xFi" firstAttribute="top" secondItem="l4W-ml-uDs" secondAttribute="top" id="21f-7y-dVe"/>
                                <constraint firstAttribute="trailing" secondItem="9ma-jd-xFi" secondAttribute="trailing" id="4bQ-h6-hp8"/>
                                <constraint firstItem="9ma-jd-xFi" firstAttribute="leading" secondItem="l4W-ml-uDs" secondAttribute="leading" id="U6b-kf-pci"/>
                                <constraint firstAttribute="width" constant="96" id="VM8-Wn-RKJ"/>
                                <constraint firstAttribute="height" constant="130" id="Wpk-Sh-8u8"/>
                                <constraint firstItem="weh-A8-M04" firstAttribute="centerX" secondItem="l4W-ml-uDs" secondAttribute="centerX" id="ZFO-Co-bkb"/>
                                <constraint firstAttribute="bottom" secondItem="9ma-jd-xFi" secondAttribute="bottom" id="gOT-DQ-Is4"/>
                                <constraint firstItem="weh-A8-M04" firstAttribute="top" secondItem="l4W-ml-uDs" secondAttribute="top" constant="38" id="rYw-al-K56"/>
                            </constraints>
                        </view>
                        <view contentMode="scaleToFill" translatesAutoresizingMaskIntoConstraints="NO" id="hFX-Vq-By3">
                            <rect key="frame" x="274" y="0.0" width="96" height="130"/>
                            <subviews>
                                <imageView clipsSubviews="YES" userInteractionEnabled="NO" contentMode="scaleAspectFit" horizontalHuggingPriority="251" verticalHuggingPriority="251" image="imageView:ynf-Vi-AZ0:image" translatesAutoresizingMaskIntoConstraints="NO" id="ynf-Vi-AZ0">
                                    <rect key="frame" x="32" y="38" width="32" height="32"/>
                                    <constraints>
                                        <constraint firstAttribute="width" constant="32" id="Xkj-IZ-ZeP"/>
                                        <constraint firstAttribute="height" constant="32" id="pEb-2P-x7N"/>
                                    </constraints>
                                </imageView>
                                <label opaque="NO" userInteractionEnabled="NO" contentMode="left" horizontalHuggingPriority="251" verticalHuggingPriority="251" text="Memory " textAlignment="natural" lineBreakMode="tailTruncation" baselineAdjustment="alignBaselines" adjustsFontSizeToFit="NO" translatesAutoresizingMaskIntoConstraints="NO" id="afs-cg-oB5">
                                    <rect key="frame" x="20.5" y="82" width="55" height="16"/>
                                    <fontDescription key="fontDescription" type="system" weight="semibold" pointSize="13"/>
                                    <nil key="textColor"/>
                                    <nil key="highlightedColor"/>
                                </label>
                                <button opaque="NO" contentMode="scaleToFill" contentHorizontalAlignment="center" contentVerticalAlignment="center" buttonType="system" lineBreakMode="middleTruncation" translatesAutoresizingMaskIntoConstraints="NO" id="Cd1-Hj-wB7">
                                    <rect key="frame" x="0.0" y="0.0" width="96" height="130"/>
                                    <inset key="imageEdgeInsets" minX="0.0" minY="0.0" maxX="2.2250738585072014e-308" maxY="0.0"/>
                                    <connections>
                                        <action selector="memoryBtn:" destination="-1" eventType="touchUpInside" id="kKS-Re-9Hu"/>
                                    </connections>
                                </button>
                            </subviews>
                            <color key="backgroundColor" white="1" alpha="1" colorSpace="custom" customColorSpace="genericGamma22GrayColorSpace"/>
                            <constraints>
                                <constraint firstItem="ynf-Vi-AZ0" firstAttribute="top" secondItem="hFX-Vq-By3" secondAttribute="top" constant="38" id="6K6-u3-MaA"/>
                                <constraint firstItem="Cd1-Hj-wB7" firstAttribute="top" secondItem="hFX-Vq-By3" secondAttribute="top" id="Ed2-Pv-GL6"/>
                                <constraint firstAttribute="bottom" secondItem="Cd1-Hj-wB7" secondAttribute="bottom" id="SBB-Gl-hlg"/>
                                <constraint firstItem="afs-cg-oB5" firstAttribute="centerX" secondItem="hFX-Vq-By3" secondAttribute="centerX" id="WH7-WE-AMx"/>
                                <constraint firstAttribute="trailing" secondItem="Cd1-Hj-wB7" secondAttribute="trailing" id="Wkh-wk-8sq"/>
                                <constraint firstAttribute="height" constant="130" id="aT2-6M-ETL"/>
                                <constraint firstItem="afs-cg-oB5" firstAttribute="top" secondItem="ynf-Vi-AZ0" secondAttribute="bottom" constant="12" id="dOb-qU-jru"/>
                                <constraint firstItem="Cd1-Hj-wB7" firstAttribute="leading" secondItem="hFX-Vq-By3" secondAttribute="leading" id="ex5-3P-kGe"/>
                                <constraint firstItem="ynf-Vi-AZ0" firstAttribute="centerX" secondItem="hFX-Vq-By3" secondAttribute="centerX" id="q2K-5B-Jxw"/>
                                <constraint firstAttribute="width" constant="96" id="wPj-u5-z07"/>
                            </constraints>
                        </view>
                    </subviews>
                    <constraints>
                        <constraint firstAttribute="height" constant="130" id="Mif-Qc-Dtm"/>
                    </constraints>
                </stackView>
                <label opaque="NO" userInteractionEnabled="NO" alpha="0.5" contentMode="left" horizontalHuggingPriority="251" verticalHuggingPriority="251" text="Tittle" textAlignment="natural" lineBreakMode="tailTruncation" baselineAdjustment="alignBaselines" adjustsFontSizeToFit="NO" translatesAutoresizingMaskIntoConstraints="NO" id="9G7-Pi-rMq">
                    <rect key="frame" x="30" y="280" width="33.5" height="17"/>
                    <fontDescription key="fontDescription" type="system" pointSize="14"/>
                    <nil key="textColor"/>
                    <nil key="highlightedColor"/>
                </label>
                <textField opaque="NO" contentMode="scaleToFill" horizontalHuggingPriority="248" contentHorizontalAlignment="left" contentVerticalAlignment="center" placeholder="Enter the event you wish to commemorate" textAlignment="natural" minimumFontSize="17" translatesAutoresizingMaskIntoConstraints="NO" id="9Oo-dN-fMX">
                    <rect key="frame" x="30" y="307" width="354" height="40"/>
                    <constraints>
                        <constraint firstAttribute="height" constant="40" id="Hkj-MB-9Nq"/>
                    </constraints>
                    <fontDescription key="fontDescription" type="system" pointSize="14"/>
                    <textInputTraits key="textInputTraits"/>
                </textField>
                <view contentMode="scaleToFill" translatesAutoresizingMaskIntoConstraints="NO" id="4rv-VI-D1r">
                    <rect key="frame" x="30" y="347" width="354" height="1"/>
                    <color key="backgroundColor" red="0.91012281179999999" green="0.91294866799999996" blue="0.94902449850000004" alpha="1" colorSpace="custom" customColorSpace="displayP3"/>
                    <constraints>
                        <constraint firstAttribute="height" constant="1" id="syl-Uw-NW2"/>
                    </constraints>
                </view>
                <label opaque="NO" userInteractionEnabled="NO" alpha="0.5" contentMode="left" horizontalHuggingPriority="251" verticalHuggingPriority="251" text="Date" textAlignment="natural" lineBreakMode="tailTruncation" baselineAdjustment="alignBaselines" adjustsFontSizeToFit="NO" translatesAutoresizingMaskIntoConstraints="NO" id="0qZ-wK-EqZ">
                    <rect key="frame" x="30" y="371" width="30.5" height="17"/>
                    <fontDescription key="fontDescription" type="system" pointSize="14"/>
                    <nil key="textColor"/>
                    <nil key="highlightedColor"/>
                </label>
                <textField opaque="NO" contentMode="scaleToFill" horizontalHuggingPriority="248" contentHorizontalAlignment="left" contentVerticalAlignment="center" placeholder="Select date" textAlignment="natural" minimumFontSize="17" translatesAutoresizingMaskIntoConstraints="NO" id="RDK-VK-JRm">
                    <rect key="frame" x="30" y="398" width="284" height="40"/>
                    <constraints>
                        <constraint firstAttribute="height" constant="40" id="FlW-sA-cmK"/>
                    </constraints>
                    <fontDescription key="fontDescription" type="system" pointSize="14"/>
                    <textInputTraits key="textInputTraits"/>
                </textField>
                <view contentMode="scaleToFill" translatesAutoresizingMaskIntoConstraints="NO" id="Ubs-H2-F6n">
                    <rect key="frame" x="30" y="438" width="354" height="1"/>
                    <color key="backgroundColor" red="0.91012281179999999" green="0.91294866799999996" blue="0.94902449850000004" alpha="1" colorSpace="custom" customColorSpace="displayP3"/>
                    <constraints>
                        <constraint firstAttribute="height" constant="1" id="hxG-Vw-egC"/>
                    </constraints>
                </view>
                <imageView clipsSubviews="YES" userInteractionEnabled="NO" contentMode="scaleAspectFit" horizontalHuggingPriority="251" verticalHuggingPriority="251" image="date" translatesAutoresizingMaskIntoConstraints="NO" id="Ayq-5a-h95">
                    <rect key="frame" x="364" y="408" width="20" height="20"/>
                    <constraints>
                        <constraint firstAttribute="height" constant="20" id="1sX-Sp-YUV"/>
                        <constraint firstAttribute="width" constant="20" id="l3D-1U-SOr"/>
                    </constraints>
                </imageView>
                <button opaque="NO" contentMode="scaleToFill" contentHorizontalAlignment="center" contentVerticalAlignment="center" buttonType="system" lineBreakMode="middleTruncation" translatesAutoresizingMaskIntoConstraints="NO" id="w4D-wm-vLV">
                    <rect key="frame" x="30" y="388" width="354" height="50"/>
                    <inset key="imageEdgeInsets" minX="0.0" minY="0.0" maxX="2.2250738585072014e-308" maxY="0.0"/>
                    <connections>
                        <action selector="dateSelect:" destination="-1" eventType="touchUpInside" id="faa-Oi-ELT"/>
                    </connections>
                </button>
                <label opaque="NO" userInteractionEnabled="NO" alpha="0.5" contentMode="left" horizontalHuggingPriority="251" verticalHuggingPriority="251" text="Remind" textAlignment="natural" lineBreakMode="tailTruncation" baselineAdjustment="alignBaselines" adjustsFontSizeToFit="NO" translatesAutoresizingMaskIntoConstraints="NO" id="Tna-7Y-rBm">
                    <rect key="frame" x="30" y="462" width="48.5" height="17"/>
                    <fontDescription key="fontDescription" type="system" pointSize="14"/>
                    <nil key="textColor"/>
                    <nil key="highlightedColor"/>
                </label>
                <label opaque="NO" userInteractionEnabled="NO" contentMode="left" horizontalHuggingPriority="251" verticalHuggingPriority="251" text="Whether to remind" textAlignment="natural" lineBreakMode="tailTruncation" baselineAdjustment="alignBaselines" adjustsFontSizeToFit="NO" translatesAutoresizingMaskIntoConstraints="NO" id="mKS-T1-0FD">
                    <rect key="frame" x="30" y="495" width="139" height="19.5"/>
                    <fontDescription key="fontDescription" type="system" weight="medium" pointSize="16"/>
                    <nil key="textColor"/>
                    <nil key="highlightedColor"/>
                </label>
                <switch opaque="NO" contentMode="scaleToFill" horizontalHuggingPriority="750" verticalHuggingPriority="750" contentHorizontalAlignment="center" contentVerticalAlignment="center" on="YES" translatesAutoresizingMaskIntoConstraints="NO" id="6qX-xQ-sMM">
                    <rect key="frame" x="335" y="489" width="51" height="31"/>
                    <color key="onTintColor" red="0.36363440749999998" green="0.56800788639999999" blue="0.96867018940000005" alpha="1" colorSpace="custom" customColorSpace="displayP3"/>
                    <connections>
                        <action selector="switchSele:" destination="-1" eventType="valueChanged" id="n3n-es-s35"/>
                    </connections>
                </switch>
                <view contentMode="scaleToFill" translatesAutoresizingMaskIntoConstraints="NO" id="OM1-aC-nD3">
                    <rect key="frame" x="30" y="530" width="354" height="1"/>
                    <color key="backgroundColor" red="0.91012281179999999" green="0.91294866799999996" blue="0.94902449850000004" alpha="1" colorSpace="custom" customColorSpace="displayP3"/>
                    <constraints>
                        <constraint firstAttribute="height" constant="1" id="mgk-iC-KO7"/>
                    </constraints>
                </view>
                <label opaque="NO" userInteractionEnabled="NO" alpha="0.5" contentMode="left" horizontalHuggingPriority="251" verticalHuggingPriority="251" text="Photo" textAlignment="natural" lineBreakMode="tailTruncation" baselineAdjustment="alignBaselines" adjustsFontSizeToFit="NO" translatesAutoresizingMaskIntoConstraints="NO" id="87m-Fz-W4z">
                    <rect key="frame" x="30" y="554" width="38" height="17"/>
                    <fontDescription key="fontDescription" type="system" pointSize="14"/>
                    <nil key="textColor"/>
                    <nil key="highlightedColor"/>
                </label>
                <imageView clipsSubviews="YES" userInteractionEnabled="NO" contentMode="scaleAspectFill" horizontalHuggingPriority="251" verticalHuggingPriority="251" image="imageView:Vcq-pb-Wxe:image" translatesAutoresizingMaskIntoConstraints="NO" id="Vcq-pb-Wxe">
                    <rect key="frame" x="30" y="587" width="100" height="100"/>
                    <constraints>
                        <constraint firstAttribute="width" constant="100" id="YPe-wH-UUE"/>
                        <constraint firstAttribute="height" constant="100" id="yzQ-2j-Qbh"/>
                    </constraints>
                </imageView>
                <button opaque="NO" contentMode="scaleToFill" contentHorizontalAlignment="center" contentVerticalAlignment="center" lineBreakMode="middleTruncation" translatesAutoresizingMaskIntoConstraints="NO" id="gZ1-5K-LH6">
                    <rect key="frame" x="110" y="587" width="20" height="22"/>
                    <constraints>
                        <constraint firstAttribute="height" constant="22" id="H3b-iM-jpl"/>
                        <constraint firstAttribute="width" constant="20" id="aiZ-t4-76I"/>
                    </constraints>
                    <inset key="imageEdgeInsets" minX="0.0" minY="0.0" maxX="2.2250738585072014e-308" maxY="0.0"/>
                    <state key="normal" image="delete"/>
                    <connections>
                        <action selector="btndelete:" destination="-1" eventType="touchUpInside" id="F6Q-G3-zq7"/>
                    </connections>
                </button>
            </subviews>
            <viewLayoutGuide key="safeArea" id="fnl-2z-Ty3"/>
            <color key="backgroundColor" red="1" green="1" blue="1" alpha="1" colorSpace="custom" customColorSpace="displayP3"/>
            <constraints>
                <constraint firstItem="w4D-wm-vLV" firstAttribute="leading" secondItem="fnl-2z-Ty3" secondAttribute="leading" constant="30" id="05h-vZ-vo2"/>
                <constraint firstItem="Ubs-H2-F6n" firstAttribute="top" secondItem="RDK-VK-JRm" secondAttribute="bottom" id="1NP-V2-INP"/>
                <constraint firstItem="6qX-xQ-sMM" firstAttribute="centerY" secondItem="mKS-T1-0FD" secondAttribute="centerY" id="7kY-Gz-oGg"/>
                <constraint firstItem="87m-Fz-W4z" firstAttribute="top" secondItem="OM1-aC-nD3" secondAttribute="bottom" constant="23" id="7n1-IL-yjc"/>
                <constraint firstItem="9G7-Pi-rMq" firstAttribute="leading" secondItem="fnl-2z-Ty3" secondAttribute="leading" constant="30" id="7t3-1i-idu"/>
                <constraint firstItem="Ubs-H2-F6n" firstAttribute="leading" secondItem="i5M-Pr-FkT" secondAttribute="leading" constant="30" id="8T6-hm-67l"/>
                <constraint firstItem="OM1-aC-nD3" firstAttribute="top" secondItem="6qX-xQ-sMM" secondAttribute="bottom" constant="10" id="Aks-Nu-dry"/>
                <constraint firstItem="4rv-VI-D1r" firstAttribute="top" secondItem="9Oo-dN-fMX" secondAttribute="bottom" id="BRt-bf-3eb"/>
                <constraint firstItem="4rv-VI-D1r" firstAttribute="leading" secondItem="fnl-2z-Ty3" secondAttribute="leading" constant="30" id="Bdz-tp-rFe"/>
                <constraint firstItem="87m-Fz-W4z" firstAttribute="leading" secondItem="fnl-2z-Ty3" secondAttribute="leading" constant="30" id="Dbs-ls-T5N"/>
                <constraint firstAttribute="trailing" secondItem="Ubs-H2-F6n" secondAttribute="trailing" constant="30" id="E6L-NA-h1D"/>
                <constraint firstItem="gZ1-5K-LH6" firstAttribute="top" secondItem="Vcq-pb-Wxe" secondAttribute="top" id="GUc-x8-yUQ"/>
                <constraint firstItem="mKS-T1-0FD" firstAttribute="leading" secondItem="fnl-2z-Ty3" secondAttribute="leading" constant="30" id="HwI-AH-67S"/>
                <constraint firstItem="fnl-2z-Ty3" firstAttribute="trailing" secondItem="RDK-VK-JRm" secondAttribute="trailing" constant="100" id="IsP-iN-26O"/>
                <constraint firstAttribute="trailing" secondItem="w4D-wm-vLV" secondAttribute="trailing" constant="30" id="MEN-fa-6HV"/>
                <constraint firstItem="Ayq-5a-h95" firstAttribute="centerY" secondItem="RDK-VK-JRm" secondAttribute="centerY" id="Mfl-D2-cnb"/>
                <constraint firstItem="Tna-7Y-rBm" firstAttribute="top" secondItem="Ubs-H2-F6n" secondAttribute="bottom" constant="23" id="O7h-Ra-KRP"/>
                <constraint firstItem="fnl-2z-Ty3" firstAttribute="trailing" secondItem="k3D-vM-IQq" secondAttribute="trailing" constant="22" id="UXq-be-4jx"/>
                <constraint firstItem="biF-XK-S8K" firstAttribute="top" secondItem="fnl-2z-Ty3" secondAttribute="top" id="WvG-i5-hVQ"/>
                <constraint firstItem="Tna-7Y-rBm" firstAttribute="leading" secondItem="fnl-2z-Ty3" secondAttribute="leading" constant="30" id="XPM-PY-Soo"/>
                <constraint firstItem="k3D-vM-IQq" firstAttribute="leading" secondItem="fnl-2z-Ty3" secondAttribute="leading" constant="22" id="Xpa-eb-7FQ"/>
                <constraint firstItem="fnl-2z-Ty3" firstAttribute="trailing" secondItem="6qX-xQ-sMM" secondAttribute="trailing" constant="30" id="bcg-on-AMx"/>
                <constraint firstItem="Vcq-pb-Wxe" firstAttribute="top" secondItem="87m-Fz-W4z" secondAttribute="bottom" constant="16" id="ckT-4b-MhH"/>
                <constraint firstItem="gZ1-5K-LH6" firstAttribute="leading" secondItem="Vcq-pb-Wxe" secondAttribute="trailing" constant="-20" id="dIM-Np-IBl"/>
                <constraint firstItem="RDK-VK-JRm" firstAttribute="top" secondItem="0qZ-wK-EqZ" secondAttribute="bottom" constant="10" id="f3V-r5-Wjq"/>
                <constraint firstItem="9G7-Pi-rMq" firstAttribute="top" secondItem="k3D-vM-IQq" secondAttribute="bottom" constant="32" id="f9j-0z-6oF"/>
                <constraint firstItem="9Oo-dN-fMX" firstAttribute="leading" secondItem="fnl-2z-Ty3" secondAttribute="leading" constant="30" id="gaR-G6-UB7"/>
                <constraint firstItem="k3D-vM-IQq" firstAttribute="top" secondItem="yWq-IB-xrU" secondAttribute="bottom" constant="40" id="gsa-Tm-qtn"/>
                <constraint firstItem="OM1-aC-nD3" firstAttribute="leading" secondItem="i5M-Pr-FkT" secondAttribute="leading" constant="30" id="hM4-hi-jUx"/>
                <constraint firstItem="w4D-wm-vLV" firstAttribute="top" secondItem="0qZ-wK-EqZ" secondAttribute="bottom" id="hpr-jK-AJG"/>
                <constraint firstItem="yWq-IB-xrU" firstAttribute="centerY" secondItem="HKB-TJ-qKk" secondAttribute="centerY" id="hrY-Eb-L4P"/>
                <constraint firstItem="Ubs-H2-F6n" firstAttribute="top" secondItem="w4D-wm-vLV" secondAttribute="bottom" id="lSG-1t-Z1o"/>
                <constraint firstItem="fnl-2z-Ty3" firstAttribute="trailing" secondItem="biF-XK-S8K" secondAttribute="trailing" constant="20" id="lcF-G6-i4e"/>
                <constraint firstAttribute="trailing" secondItem="OM1-aC-nD3" secondAttribute="trailing" constant="30" id="mDl-TU-RmC"/>
                <constraint firstItem="HKB-TJ-qKk" firstAttribute="leading" secondItem="fnl-2z-Ty3" secondAttribute="leading" constant="20" id="msr-i2-NUe"/>
                <constraint firstItem="HKB-TJ-qKk" firstAttribute="top" secondItem="fnl-2z-Ty3" secondAttribute="top" id="oAx-tn-iiN"/>
                <constraint firstItem="fnl-2z-Ty3" firstAttribute="trailing" secondItem="9Oo-dN-fMX" secondAttribute="trailing" constant="30" id="oGg-xR-wVo"/>
                <constraint firstItem="fnl-2z-Ty3" firstAttribute="trailing" secondItem="Ayq-5a-h95" secondAttribute="trailing" constant="30" id="p8a-6r-Pv6"/>
                <constraint firstItem="fnl-2z-Ty3" firstAttribute="trailing" secondItem="4rv-VI-D1r" secondAttribute="trailing" constant="30" id="qTN-xP-cs7"/>
                <constraint firstItem="RDK-VK-JRm" firstAttribute="leading" secondItem="i5M-Pr-FkT" secondAttribute="leading" constant="30" id="qhg-kG-9Ka"/>
                <constraint firstItem="Vcq-pb-Wxe" firstAttribute="leading" secondItem="fnl-2z-Ty3" secondAttribute="leading" constant="30" id="qkO-c2-xnn"/>
                <constraint firstItem="mKS-T1-0FD" firstAttribute="top" secondItem="Tna-7Y-rBm" secondAttribute="bottom" constant="16" id="sby-7N-Fql"/>
                <constraint firstItem="yWq-IB-xrU" firstAttribute="centerX" secondItem="i5M-Pr-FkT" secondAttribute="centerX" id="se5-Ne-Ixr"/>
                <constraint firstItem="0qZ-wK-EqZ" firstAttribute="top" secondItem="4rv-VI-D1r" secondAttribute="bottom" constant="23" id="u4x-qH-NOn"/>
                <constraint firstItem="0qZ-wK-EqZ" firstAttribute="leading" secondItem="fnl-2z-Ty3" secondAttribute="leading" constant="30" id="v9Q-gh-yDC"/>
                <constraint firstItem="9Oo-dN-fMX" firstAttribute="top" secondItem="9G7-Pi-rMq" secondAttribute="bottom" constant="10" id="vvG-ak-CHI"/>
            </constraints>
            <point key="canvasLocation" x="131.8840579710145" y="-11.383928571428571"/>
        </view>
    </objects>
    <resources>
        <image name="date" width="20" height="20"/>
        <image name="delete" width="20" height="20"/>
        <image name="dismiss" width="40" height="40"/>
        <image name="imageView:BNs-VH-sy2:image" width="32" height="32">
            <mutableData key="keyedArchiveRepresentation">
[encoded data, 98739 characters]
AAAAAAABG/w
</mutableData>
        </image>
        <image name="imageView:Vcq-pb-Wxe:image" width="100" height="100">
            <mutableData key="keyedArchiveRepresentation">
[encoded data, 777357 characters]
AAAAAAQBAAAAAAAAAGgAAAAAAAAAAAAAAAAACMeqA
</mutableData>
        </image>
        <image name="imageView:weh-A8-M04:image" width="36" height="36">
            <mutableData key="keyedArchiveRepresentation">
[encoded data, 119313 characters]
A
</mutableData>
        </image>
        <image name="imageView:ynf-Vi-AZ0:image" width="32" height="32">
            <mutableData key="keyedArchiveRepresentation">
[encoded data, 98739 characters]
AAAAAAABG/w
</mutableData>
        </image>
        <image name="sure" width="40" height="40"/>
    </resources>
</document>
